PRODUCT STUDIO
Zdjęcia produktu1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel GS1900-24EP
Zyxel GS1900-24EP-GB0101F Switch
SKU: GS1900-24EP-GB0101F
Zyxel GS1900-24EP-GB0101F Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
Zyxel GS1900-24EP-GB0101F Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Nie
Funkcje DHCP
Całkowita moc na obudowie Ethernet
130 W
Liczba wejść zasilania Ethernet PoE
12
Prędkość transferu danych LAN Ethernet
10,100,1000 Mbit/s
Obsługa Power over Ethernet Poe
Tak
Szukaj IGMP
Tak
Obsługa automatycznego uczenia się adresu MAC
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1af, IEEE 802.1s, IEEE 802.1w, IEEE 802.3at, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3x
Połączenie zasilania
Obsługiwane typy kabli
Cat5, Cat5e
Statyczne zabezpieczenie portów
Tak
Prędkość posuwu
35,7 Mpps
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS
Obsługa SSH/SSL
Tak
Ochrona hasłem
Tak
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zasilacz
AC
Zasilacz Włączony
Tak
Maksymalne zużycie energii
Poziom hałasu
26 dB
Przepustowość trasy routingu
Pojemność routingu/przełączania
48 Gbit/s
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
GS1900-24EP
GTIN EAN UPC
4718937609475
Kategoria
Przełączniki sieciowe
Instrukcja obsługi
Tak
Instrukcja obsługi
Tak
Marka
Zyxel
Nazwa produktu
GS1900-24EP
Sprzedane rynki
GB, WW, IE
Data dodania do systemu
2020-08-07
Data produkcji
Kod produktu
GS1900-24EP-GB0101F
Stosowalny
Tak
Typ weryfikacji tożsamości
HWTACACS+, IEEE 802.1x, RADIUS
Obsługa MIB
RFC 1213 MIB II RFC 2819 RMON (group 1, 2, 3, 9) RFC 1215 generic traps RFC 1493 bridge Zyxel private common MIB
Obsługa multicast
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Kopia zapasowa i transfer
Tak
®